## linux-meta-ti-omap4 2.6.35.903.5

=== debian/changelog ===
linux-meta-ti-omap4 (2.6.35.903.5) maverick; urgency=low

  * Remove 35->34 bodge from 2.6.35.901.2.

 -- Andy Whitcroft <apw@canonical.com>  Mon, 06 Sep 2010 17:54:25 +0100

linux-meta-ti-omap4 (2.6.35.903.4) maverick; urgency=low

  * Maverick ABI 903 (2.6.34-903.7)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 12 Aug 2010 11:17:26 -0700

linux-meta-ti-omap4 (2.6.35.902.3) maverick; urgency=low

  * Maverick ABI 902 (2.6.35.902.6)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Jul 2010 03:33:56 -0600

linux-meta-ti-omap4 (2.6.35.901.2) maverick; urgency=low

  * Maverick ABI 901 (2.6.34-901.2)
  * Bodge round incorrect meta-package version number, the kernel is
    v2.6.34-900.1 not .35.  As we are going to have a real .35 based kernel
    shortly it is not worth throwing in an EPOCH to fix this correctly.
  * The master meta packages should be only the flavour name to be consistent
    with all other releases, and to be compatible with the installer.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 02 Jul 2010 11:48:32 +0100

linux-meta-ti-omap4 (2.6.35.900.1) maverick; urgency=low

  * Maverick ABI 900 (2.6.34-900.1)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Jun 2010 07:49:38 -0600
