## linux-meta-ti-omap4 2.6.35.903.6

=== debian/changelog ===
linux-meta-ti-omap4 (2.6.35.903.6) maverick-proposed; urgency=low

  [ Bryan Wu ]

  * Add linux-tools-omap4 meta package
    - LP: #706757
  * Misc typo corrections

  [ Andy Whitcroft ]

  * fix descriptions of the OMAP4 meta packages
    - LP: #623297
    
 -- Andy Whitcroft <apw@canonical.com>  Mon, 27 Sep 2010 10:22:27 +0100
