## linux-meta-ti-omap4 2.6.38.1208.7

=== debian/changelog ===
linux-meta-ti-omap4 (2.6.38.1208.7) natty; urgency=low

  * linux-ti-omap4 2.6.38-1208.11

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 18 Apr 2011 06:48:21 -0600

linux-meta-ti-omap4 (2.6.38.1207.6) natty; urgency=low

  * linux-ti-omap4 2.6.38-1207.10

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Mar 2011 06:40:24 -0600

linux-meta-ti-omap4 (2.6.38.1206.5) natty; urgency=low

  * linux-ti-omap4 2.6.38-1206.7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2011 06:33:55 -0600

linux-meta-ti-omap4 (2.6.38.1204.4) natty; urgency=low

  * First 2.6.38 based upload.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Mar 2011 02:01:09 -0700

linux-meta-ti-omap4 (2.6.35.1101.3) natty; urgency=low

  [ Bryan Wu ]

  * UBUNTU: fix the RELEASENAME to natty
  * UBUNTU: Add the linux-tools package to TI OMAP4

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Jan 2011 06:54:15 -0700

linux-meta-ti-omap4 (2.6.35.1101.2) natty; urgency=low

  * linux-ti-omap4 2.6.35-1101.3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Dec 2010 10:06:59 -0700

linux-meta-ti-omap4 (2.6.35.1100.1) natty; urgency=low

  * linux-ti-omap4 2.6.35-1100.2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Dec 2010 14:06:40 -0700

linux-meta-ti-omap4 (2.6.35.903.6) UNRELEASED; urgency=low

  * fix descriptions of the OMAP4 meta packages
    - LP: #623297
    
 -- Andy Whitcroft <apw@canonical.com>  Mon, 27 Sep 2010 10:22:27 +0100
