=== debian/control ===
Source: linux-meta-ti-omap4
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git

Package: linux-tools-omap4
Architecture: armel
Section: metapackages
Depends: ${misc:Depends}, linux-ti-omap4-tools-${kernel-abi-version}
Description: Linux kernel versioned Tools
 This package will always depend on the latest Linux kernel versioned tools
 available. The Ubuntu patches have been applied.

Package: linux-headers-omap4
Architecture: armel
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-omap4 
Description: Linux kernel headers for the OMAP4 architecture.
 This package will always depend on the latest kernel headers available
 for ARM ti-omap4 systems.

Package: linux-image-omap4
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-omap4, linux-firmware
Description: Linux kernel image for the OMAP4 architecture.
 This package will always depend on the latest kernel image available
 for ARM ti-omap4 systems.

Package: linux-omap4
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-omap4 (= ${binary:Version})
Description: Complete Linux kernel for the OMAP4 architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM ti-omap4 systems.
