## linux-meta-ti-omap4 2.6.38.1209.7

=== debian/changelog ===
linux-meta-ti-omap4 (2.6.38.1209.7) natty; urgency=low

  * linux-ti-omap4 2.6.38-1209.13
    -LP: #772381

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 28 Apr 2011 08:03:19 -0600
