## linux-meta-ti-omap4 3.0.0.1205.0

=== debian/changelog ===
linux-meta-ti-omap4 (3.0.0.1205.0) oneiric; urgency=low

  * Bump ti-omap4 ABI to 3.0.0-1205

 -- Adam Conrad <adconrad@0c3.net>  Thu, 29 Sep 2011 20:32:12 -0600

linux-meta-ti-omap4 (3.0.0.1204.4) oneiric; urgency=low

  * linux-ti-omap4 3.0.0-1204.9

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2011 17:34:02 -0600

linux-meta-ti-omap4 (3.0.0.1203.3) oneiric; urgency=low

  * linux-ti-omap4 3.0.0-1203.7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2011 08:13:44 -0600

linux-meta-ti-omap4 (3.0.0.1202.2) oneiric; urgency=low

  * linux-ti-omap4 3.0.0-1202.6
    skipped 3.0.0-1201.5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Aug 2011 05:47:55 -0600

linux-meta-ti-omap4 (3.0.0.1200.1) oneiric; urgency=low

  * linux-ti-omap4 3.0.0-1200.2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Jul 2011 07:20:39 -0600

linux-meta-ti-omap4 (2.6.38.1309.8) oneiric; urgency=low

  * linux-ti-omap4 2.6.38-1309.13

 -- Andy Whitcroft <apw@canonical.com>  Tue, 05 Jul 2011 13:46:36 +0100
