## linux-meta-ti-omap4 3.0.0.1221.20

=== debian/changelog ===
linux-meta-ti-omap4 (3.0.0.1221.20) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1221.34

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 11 Feb 2013 14:07:49 -0200

linux-meta-ti-omap4 (3.0.0.1220.19) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1220.33

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 07 Jan 2013 11:23:16 -0200

linux-meta-ti-omap4 (3.0.0.1219.18) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1219.32

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 05 Dec 2012 11:11:18 -0200

linux-meta-ti-omap4 (3.0.0.1218.17) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1218.31

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 22 Nov 2012 11:23:40 -0200

linux-meta-ti-omap4 (3.0.0.1217.16) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1217.30

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 19 Oct 2012 14:29:20 -0300

linux-meta-ti-omap4 (3.0.0.1216.15) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1216.28

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 12 Sep 2012 14:17:41 -0300

linux-meta-ti-omap4 (3.0.0.1215.14) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1215.27

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 17 Aug 2012 15:49:11 -0300

linux-meta-ti-omap4 (3.0.0.1214.13) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1214.26

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 30 Jul 2012 17:27:33 -0300

linux-meta-ti-omap4 (3.0.0.1213.12) oneiric-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * bump ABI

  [ Tim Gardner ]

  * Move all header meta packages into Section: metapackages
    - LP: #988447

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 09 Jul 2012 16:41:54 -0300

linux-meta-ti-omap4 (3.0.0.1212.11) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1212.24

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 14 Jun 2012 20:38:48 -0300

linux-meta-ti-omap4 (3.0.0.1211.10) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1211.23

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 31 May 2012 21:47:55 -0300

linux-meta-ti-omap4 (3.0.0.1210.9) oneiric-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * try to automatically get version to give for dpkg-genchanges
  * bump ABI

  [ Tim Gardner ]

  * Fix Vcs-Git in linux-oneiric-meta
    - LP: #999726

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 16 May 2012 11:10:24 -0300

linux-meta-ti-omap4 (3.0.0.1209.8) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1209.20

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 11 Apr 2012 10:54:18 -0300

linux-meta-ti-omap4 (3.0.0.1208.7) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1208.18

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 09 Mar 2012 11:08:05 -0300

linux-meta-ti-omap4 (3.0.0.1207.6) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1207.16

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 26 Jan 2012 14:57:58 -0200

linux-meta-ti-omap4 (3.0.0.1206.5) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1206.11

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 20 Oct 2011 14:38:27 -0200
