## linux-meta-ti-omap4 3.0.0.1222.21

=== debian/changelog ===
linux-meta-ti-omap4 (3.0.0.1222.21) oneiric-proposed; urgency=low

  * linux-ti-omap4 3.0.0-1222.36

 -- Brad Figg <brad.figg@canonical.com>  Fri, 01 Mar 2013 09:05:51 -0800
