## linux-meta-ti-omap4 3.2.0.1412.12

=== debian/changelog ===
linux-meta-ti-omap4 (3.2.0.1412.12) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1412

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 11 Apr 2012 14:51:14 -0700

linux-meta-ti-omap4 (3.2.0.1411.11) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1411

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 27 Mar 2012 13:57:58 -0700

linux-meta-ti-omap4 (3.2.0.1410.10) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1410

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Mar 2012 08:39:28 +0000

linux-meta-ti-omap4 (3.2.0.1409.9) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1409

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Mar 2012 13:41:30 +0000

linux-meta-ti-omap4 (3.2.0.1408.8) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1408

 -- Andy Whitcroft <apw@canonical.com>  Tue, 13 Mar 2012 12:15:36 +0000

linux-meta-ti-omap4 (3.2.0.1407.7) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1407

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Mar 2012 06:39:35 +0000

linux-meta-ti-omap4 (3.2.0.1406.6) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1406

 -- Andy Whitcroft <apw@canonical.com>  Wed, 15 Feb 2012 10:30:16 +0000

linux-meta-ti-omap4 (3.2.0.1405.5) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1405

 -- Andy Whitcroft <apw@canonical.com>  Thu, 26 Jan 2012 11:02:10 +0000

linux-meta-ti-omap4 (3.2.0.1404.4) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1404

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 20 Jan 2012 05:53:17 -0700

linux-meta-ti-omap4 (3.2.0.1403.3) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1403

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Dec 2011 11:26:45 +0000

linux-meta-ti-omap4 (3.2.0.1402.2) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1402.2

 -- Andy Whitcroft <apw@canonical.com>  Fri, 09 Dec 2011 10:36:07 +0000

linux-meta-ti-omap4 (3.2.0.1401.1) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1401.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 08 Dec 2011 11:08:24 +0000

linux-meta-ti-omap4 (3.0.0.1402.2) precise; urgency=low

  * linux-ti-omap4 ABI 3.0.0-1402

 -- Andy Whitcroft <apw@canonical.com>  Tue, 06 Dec 2011 12:59:35 +0000

linux-meta-ti-omap4 (3.0.0.1401.1) precise; urgency=low
 
  * Bump ABI for linux-ti-omap4 3.0.0-1401
  * Add armhf support, in anticipation of same from linux-ti-omap4
 
 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 06 Dec 2011 02:32:23 -0700
 
