=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-oneiric-meta.git ti-omap4
+Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git
 
 Package: linux-tools-omap4
-Architecture: armel
+Architecture: armel armhf
 Section: metapackages
 Depends: ${misc:Depends}, linux-ti-omap4-tools-${kernel-abi-version}
 Description: Linux kernel versioned Tools
@@ -15,8 +15,8 @@
  available. The Ubuntu patches have been applied.
 
 Package: linux-headers-omap4
-Architecture: armel
-Section: metapackages
+Architecture: armel armhf
+Section: devel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-omap4 
 Description: Linux kernel headers for the OMAP4 architecture.
@@ -24,7 +24,7 @@
  for ARM ti-omap4 systems.
 
 Package: linux-image-omap4
-Architecture: armel
+Architecture: armel armhf
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-omap4, linux-firmware
@@ -33,7 +33,7 @@
  for ARM ti-omap4 systems.
 
 Package: linux-omap4
-Architecture: armel
+Architecture: armel armhf
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-omap4 (= ${binary:Version})
