## linux-meta-ti-omap4 3.2.0.1425.26

=== debian/changelog ===
linux-meta-ti-omap4 (3.2.0.1425.26) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1425

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 25 Jan 2013 15:44:17 -0200

linux-meta-ti-omap4 (3.2.0.1424.25) precise-proposed; urgency=low

  * Add linux-headers-<flavour> to linux-<flavour> to retain headers
    for dkms et al.  (LP: #960770)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 14 Jan 2013 20:21:08 +0000

linux-meta-ti-omap4 (3.2.0.1424.24) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1424

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 07 Jan 2013 12:08:52 -0200

linux-meta-ti-omap4 (3.2.0.1423.23) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1423

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 07 Dec 2012 16:41:45 -0200

linux-meta-ti-omap4 (3.2.0.1422.22) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1422

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 22 Nov 2012 11:57:25 -0200

linux-meta-ti-omap4 (3.2.0.1421.21) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1421

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 19 Oct 2012 15:06:57 -0300

linux-meta-ti-omap4 (3.2.0.1420.20) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1420

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 28 Sep 2012 12:15:56 -0300

linux-meta-ti-omap4 (3.2.0.1419.19) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1419

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 12 Sep 2012 11:10:47 -0300

linux-meta-ti-omap4 (3.2.0.1418.18) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1418

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 20 Aug 2012 12:29:28 -0300

linux-meta-ti-omap4 (3.2.0.1417.17) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1417

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 31 Jul 2012 12:12:38 -0300

linux-meta-ti-omap4 (3.2.0.1416.16) precise-proposed; urgency=low

  [ Tim Gardner ]

  * Move all header meta packages into Section: metapackages
    - LP: #988447

  [ Herton Ronaldo Krzesinski ]

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 05 Jul 2012 12:26:54 -0300

linux-meta-ti-omap4 (3.2.0.1415.15) precise-proposed; urgency=low

  *  linux-ti-omap4 ABI 3.2.0-1415

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 18 Jun 2012 15:44:45 -0300

linux-meta-ti-omap4 (3.2.0.1414.14) precise-proposed; urgency=low

  [ Tim Gardner ]

  * Fix Vcs-Git in linux-precise-meta
    - LP: #999726

  [ Herton Ronaldo Krzesinski ]

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 31 May 2012 11:53:13 -0300

linux-meta-ti-omap4 (3.2.0.1413.13) precise-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * try to automatically get version to give for dpkg-genchanges
  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 02 May 2012 17:21:43 -0300
