## linux-meta-ti-omap4 3.2.0.1458.53

=== debian/changelog ===
linux-meta-ti-omap4 (3.2.0.1458.53) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1458

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Dec 2014 12:16:54 +0000

linux-meta-ti-omap4 (3.2.0.1457.52) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1457

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 27 Nov 2014 10:19:42 +0000

linux-meta-ti-omap4 (3.2.0.1456.51) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1456

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 11 Nov 2014 14:57:39 +0000

linux-meta-ti-omap4 (3.2.0.1455.50) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1455

 -- Brad Figg <brad.figg@canonical.com>  Thu, 04 Sep 2014 08:59:39 -0700

linux-meta-ti-omap4 (3.2.0.1453.49) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1453

 -- Brad Figg <brad.figg@canonical.com>  Thu, 04 Sep 2014 08:59:39 -0700

linux-meta-ti-omap4 (3.2.0.1452.48) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1452

 -- Brad Figg <brad.figg@canonical.com>  Tue, 19 Aug 2014 13:38:54 -0700

linux-meta-ti-omap4 (3.2.0.1451.47) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1451

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Jul 2014 15:29:10 +0100

linux-meta-ti-omap4 (3.2.0.1450.46) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1450

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 13 Jun 2014 15:13:22 +0100

linux-meta-ti-omap4 (3.2.0.1449.45) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1449

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Jun 2014 16:01:37 +0100

linux-meta-ti-omap4 (3.2.0.1448.44) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1448
    skipped 3.2.0-1447

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 04 Jun 2014 15:16:25 +0100

linux-meta-ti-omap4 (3.2.0.1446.43) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1446

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 13 May 2014 18:04:36 -0700

linux-meta-ti-omap4 (3.2.0.1445.42) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1445

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Apr 2014 07:59:03 -0700

linux-meta-ti-omap4 (3.2.0.1444.42) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1444

 -- Brad Figg <brad.figg@canonical.com>  Wed, 22 Jan 2014 14:45:59 -0800

linux-meta-ti-omap4 (3.2.0.1443.41) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1443

 -- Brad Figg <brad.figg@canonical.com>  Wed, 22 Jan 2014 14:45:59 -0800

linux-meta-ti-omap4 (3.2.0.1442.40) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1442

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Dec 2013 12:07:45 -0800

linux-meta-ti-omap4 (3.2.0.1441.39) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1441

 -- Brad Figg <brad.figg@canonical.com>  Fri, 15 Nov 2013 11:08:33 -0800

linux-meta-ti-omap4 (3.2.0.1440.38) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1440

 -- Brad Figg <brad.figg@canonical.com>  Thu, 31 Oct 2013 08:55:07 -0700

linux-meta-ti-omap4 (3.2.0.1439.37) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1439

 -- Steve Conklin <sconklin@canonical.com>  Thu, 03 Oct 2013 12:55:47 -0500

linux-meta-ti-omap4 (3.2.0.1438.36) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1438

 -- Brad Figg <brad.figg@canonical.com>  Mon, 16 Sep 2013 11:45:50 -0700

linux-meta-ti-omap4 (3.2.0.1437.35) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1437

 -- Brad Figg <brad.figg@canonical.com>  Wed, 28 Aug 2013 12:03:54 -0700

linux-meta-ti-omap4 (3.2.0.1436.34) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1436

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Aug 2013 07:33:29 -0700

linux-meta-ti-omap4 (3.2.0.1435.34) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1435

 -- Brad Figg <brad.figg@canonical.com>  Thu, 11 Jul 2013 08:13:41 -0700

linux-meta-ti-omap4 (3.2.0.1434.33) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1434

 -- Brad Figg <brad.figg@canonical.com>  Mon, 24 Jun 2013 09:31:01 -0700

linux-meta-ti-omap4 (3.2.0.1433.32) precise; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1433

 -- Brad Figg <brad.figg@canonical.com>  Fri, 07 Jun 2013 11:26:38 -0700

linux-meta-ti-omap4 (3.2.0.1432.31) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1432

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 11:42:53 -0700

linux-meta-ti-omap4 (3.2.0.1431.30) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1431

 -- Steve Conklin <sconklin@canonical.com>  Wed, 10 May 2013 15:25:18 -0500

linux-meta-ti-omap4 (3.2.0.1430.29) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1430

 -- Steve Conklin <sconklin@canonical.com>  Wed, 17 Apr 2013 12:57:15 -0500

linux-meta-ti-omap4 (3.2.0.1429.28) precise-proposed; urgency=low

  * linux-ti-omap4 ABI 3.2.0-1429

 -- Steve Conklin <sconklin@canonical.com>  Thu, 28 Mar 2013 15:13:49 -0500
