## linux-meta-ti-omap4 3.2.0.1497.92

=== debian/changelog ===
linux-meta-ti-omap4 (3.2.0.1497.92) precise; urgency=medium

  * linux ABI 3.2.0-1497

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 14:24:49 +0000

linux-meta-ti-omap4 (3.2.0.1496.91) precise; urgency=medium

  * linux ABI 3.2.0-1496

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 05 Dec 2016 11:33:13 +0000

linux-meta-ti-omap4 (3.2.0.1495.90) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1495

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 10:49:18 +0000

linux-meta-ti-omap4 (3.2.0.1494.89) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1494

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 18:25:18 +0000

linux-meta-ti-omap4 (3.2.0.1493.88) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1493

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 25 Oct 2016 10:34:03 -0500

linux-meta-ti-omap4 (3.2.0.1492.87) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1492

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Oct 2016 08:09:38 -0500

linux-meta-ti-omap4 (3.2.0.1491.86) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1491

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 15:25:38 -0500

linux-meta-ti-omap4 (3.2.0.1490.85) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1490

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 14:18:22 -0500

linux-meta-ti-omap4 (3.2.0.1489.84) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1489

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Sep 2016 14:17:19 -0400

linux-meta-ti-omap4 (3.2.0.1488.83) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1488

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2016 09:12:42 -0600

linux-meta-ti-omap4 (3.2.0.1487.82) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1487

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 20:10:54 +0200

linux-meta-ti-omap4 (3.2.0.1486.81) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1486

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2016 18:51:04 +0200

linux-meta-ti-omap4 (3.2.0.1485.80) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1485

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 20 Jul 2016 11:24:23 -0500

linux-meta-ti-omap4 (3.2.0.1484.79) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1484

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 30 Jun 2016 08:57:47 -0700

linux-meta-ti-omap4 (3.2.0.1483.78) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1483

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 11:16:58 -0700

linux-meta-ti-omap4 (3.2.0.1482.77) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1482

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 11:33:42 -0700

linux-meta-ti-omap4 (3.2.0.1481.76) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1481

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 17 May 2016 13:49:59 -0700

linux-meta-ti-omap4 (3.2.0.1480.75) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1480

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 21 Apr 2016 15:08:42 -0700

linux-meta-ti-omap4 (3.2.0.1479.74) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1479

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 17:27:31 -0800

linux-meta-ti-omap4 (3.2.0.1478.73) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1478

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 08:39:55 -0800

linux-meta-ti-omap4 (3.2.0.1477.72) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1477

 -- Brad Figg <brad.figg@canonical.com>  Tue, 02 Feb 2016 08:25:37 -0800

linux-meta-ti-omap4 (3.2.0.1476.71) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1476

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jan 2016 15:53:23 +0000

linux-meta-ti-omap4 (3.2.0.1475.70) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1475

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Dec 2015 12:59:23 +0000

linux-meta-ti-omap4 (3.2.0.1474.69) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1474

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Nov 2015 11:19:33 +0000

linux-meta-ti-omap4 (3.2.0.1473.68) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1473

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 26 Oct 2015 12:21:51 +0000

linux-meta-ti-omap4 (3.2.0.1472.67) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1472

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Oct 2015 11:47:37 +0100

linux-meta-ti-omap4 (3.2.0.1471.66) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1471

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 14 Sep 2015 13:54:18 +0100

linux-meta-ti-omap4 (3.2.0.1470.65) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1470

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 17 Aug 2015 19:17:38 +0100

linux-meta-ti-omap4 (3.2.0.1469.64) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1469

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 31 Jul 2015 13:32:27 +0100

linux-meta-ti-omap4 (3.2.0.1468.63) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1468

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 09 Jul 2015 15:56:19 +0100

linux-meta-ti-omap4 (3.2.0.1467.62) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1467

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Jun 2015 16:33:18 +0100

linux-meta-ti-omap4 (3.2.0.1466.61) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1466

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 17:04:13 +0100

linux-meta-ti-omap4 (3.2.0.1465.60) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1465

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 29 May 2015 10:32:39 +0100

linux-meta-ti-omap4 (3.2.0.1464.59) precise; urgency=medium

  * linux-ti-omap4 ABI 3.2.0-1464

 -- Brad Figg <brad.figg@canonical.com>  Fri, 08 May 2015 11:34:12 -0700


