=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git
+Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-precise-meta.git ti-omap4
 
 Package: linux-tools-omap4
 Architecture: armel armhf
@@ -16,7 +16,7 @@
 
 Package: linux-headers-omap4
 Architecture: armel armhf
-Section: devel
+Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-omap4 
 Description: Linux kernel headers for the OMAP4 architecture.
@@ -36,7 +36,7 @@
 Architecture: armel armhf
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-omap4 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-omap4 (= ${binary:Version}), linux-headers-omap4 (= ${binary:Version})
 Description: Complete Linux kernel for the OMAP4 architecture.
  This package will always depend on the latest complete Linux kernel available
  for ARM ti-omap4 systems.
