## linux-meta-ti-omap4 3.2.0.1498.93

=== debian/changelog ===
linux-meta-ti-omap4 (3.2.0.1498.93) precise; urgency=medium

  * linux ABI 3.2.0-1498

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Dec 2016 15:02:27 -0200
