## linux-meta-ti-omap4 3.2.0.1504.99

=== debian/changelog ===
linux-meta-ti-omap4 (3.2.0.1504.99) precise; urgency=medium

  * linux ABI 3.2.0-1504

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 19:05:15 +0200

linux-meta-ti-omap4 (3.2.0.1503.98) precise; urgency=medium

  * linux ABI 3.2.0-1503

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 11:13:06 -0300

linux-meta-ti-omap4 (3.2.0.1502.97) precise; urgency=medium

  * linux ABI 3.2.0-1502

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 10:13:32 +0100

linux-meta-ti-omap4 (3.2.0.1501.96) precise; urgency=medium

  * linux ABI 3.2.0-1501

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 18:32:41 +0100

linux-meta-ti-omap4 (3.2.0.1500.95) precise; urgency=medium

  * linux ABI 3.2.0-1500

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 08 Feb 2017 16:00:00 -0200

linux-meta-ti-omap4 (3.2.0.1499.94) precise; urgency=medium

  * linux ABI 3.2.0-1499

 -- John Donnelly  <john.donnelly@canonical.com>  Tue, 10 Jan 2017 14:12:27 -0200
