## linux-meta-ti-omap4 3.5.0.213.12

=== debian/changelog ===
linux-meta-ti-omap4 (3.5.0.213.12) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-213.20

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 09 Oct 2012 15:50:40 -0700

linux-meta-ti-omap4 (3.5.0.212.11) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-212.19 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Sep 2012 07:02:56 -0600

linux-meta-ti-omap4 (3.5.0.211.10) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-211.18 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Sep 2012 07:23:06 -0600

linux-meta-ti-omap4 (3.5.0.210.9) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-210.16

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Sep 2012 08:38:21 -0600

linux-meta-ti-omap4 (3.5.0.209.8) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-209.15

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Aug 2012 11:18:19 -0600

linux-meta-ti-omap4 (3.5.0.208.7) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-208.14

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Aug 2012 11:50:41 -0600

linux-meta-ti-omap4 (3.5.0.207.6) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-207.13

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Aug 2012 09:03:42 -0600

linux-meta-ti-omap4 (3.4.0.204.5) quantal-proposed; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Jul 2012 06:55:26 -0600

linux-meta-ti-omap4 (3.4.0.203.4) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 03 Jul 2012 13:19:21 -0700

linux-meta-ti-omap4 (3.4.0.202.3) quantal-proposed; urgency=low

  * Bump ABI
  * Move all header meta packages into Section: metapackages
    - LP: #988447

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 28 Jun 2012 12:10:56 -0700

linux-meta-ti-omap4 (3.4.0.201.2) quantal; urgency=low

  * Drop armel as none of the ti-omap4 kernel packages are
    built for armel.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 May 2012 08:09:27 -0600

linux-meta-ti-omap4 (3.4.0.201.1) quantal; urgency=low

  * linux-ti-omap4 (3.4.0-201.2)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 May 2012 13:41:15 -0600
