=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-precise-meta.git ti-omap4
 
 Package: linux-tools-omap4
-Architecture: armel armhf
+Architecture: armhf
 Section: metapackages
 Depends: ${misc:Depends}, linux-ti-omap4-tools-${kernel-abi-version}
 Description: Linux kernel versioned Tools
@@ -15,7 +15,7 @@
  available. The Ubuntu patches have been applied.
 
 Package: linux-headers-omap4
-Architecture: armel armhf
+Architecture: armhf
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-omap4 
@@ -24,7 +24,7 @@
  for ARM ti-omap4 systems.
 
 Package: linux-image-omap4
-Architecture: armel armhf
+Architecture: armhf
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-omap4, linux-firmware
@@ -33,10 +33,10 @@
  for ARM ti-omap4 systems.
 
 Package: linux-omap4
-Architecture: armel armhf
+Architecture: armhf
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-omap4 (= ${binary:Version}), linux-headers-omap4 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-omap4 (= ${binary:Version})
 Description: Complete Linux kernel for the OMAP4 architecture.
  This package will always depend on the latest complete Linux kernel available
  for ARM ti-omap4 systems.
