## linux-meta-ti-omap4 3.5.0.218.19

=== debian/changelog ===
linux-meta-ti-omap4 (3.5.0.218.19) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-218.26

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 25 Jan 2013 16:09:31 -0200

linux-meta-ti-omap4 (3.5.0.217.18) quantal; urgency=low

  * Ubuntu-3.5.0-217.24

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 07 Jan 2013 12:44:34 -0200

linux-meta-ti-omap4 (3.5.0.216.17) quantal; urgency=low

  * Change sections to devel/kernel to match the archive (LP: #1074787)
  * Make linux-omap4 depend on linux-headers-omap4, the same as master.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Dec 2012 21:27:24 -0700

linux-meta-ti-omap4 (3.5.0.216.15) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-216.23

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 07 Dec 2012 18:50:24 -0200

linux-meta-ti-omap4 (3.5.0.215.14) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-215.22

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 19 Nov 2012 14:11:48 -0200

linux-meta-ti-omap4 (3.5.0.214.13) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-214.21

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 24 Oct 2012 15:31:38 -0200
