## linux-meta-ti-omap4 3.5.0.223.23

=== debian/changelog ===
linux-meta-ti-omap4 (3.5.0.223.23) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-223.34

 -- Steve Conklin <sconklin@canonical.com>  Wed, 27 Mar 2013 17:45:10 -0500

linux-meta-ti-omap4 (3.5.0.222.22) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-222.32

 -- Steve Conklin <sconklin@canonical.com>  Wed, 27 Mar 2013 17:45:10 -0500

linux-meta-ti-omap4 (3.5.0.220.21) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-220.28

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 20 Feb 2013 19:40:08 -0300
