## linux-meta-ti-omap4 3.5.0.233.33

=== debian/changelog ===
linux-meta-ti-omap4 (3.5.0.233.33) quantal; urgency=low

  * Ubuntu-3.5.0-233.49

 -- Brad Figg <brad.figg@canonical.com>  Fri, 13 Sep 2013 21:32:13 -0700

linux-meta-ti-omap4 (3.5.0.232.32) quantal; urgency=low

  * Ubuntu-3.5.0-232.48

 -- Brad Figg <brad.figg@canonical.com>  Wed, 28 Aug 2013 11:59:02 -0700

linux-meta-ti-omap4 (3.5.0.231.31) quantal; urgency=low

  * Ubuntu-3.5.0-231.47

 -- Brad Figg <brad.figg@canonical.com>  Thu, 15 Aug 2013 18:54:18 -0700

linux-meta-ti-omap4 (3.5.0.230.30) quantal; urgency=low

  * Ubuntu-3.5.0-230.43

 -- Brad Figg <brad.figg@canonical.com>  Mon, 05 Aug 2013 03:57:29 -0700

linux-meta-ti-omap4 (3.5.0.229.29) quantal; urgency=low

  * Ubuntu-3.5.0-229.41

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Aug 2013 08:15:18 -0700

linux-meta-ti-omap4 (3.5.0.228.28) quantal; urgency=low

  * Ubuntu-3.5.0-228.40

 -- Brad Figg <brad.figg@canonical.com>  Thu, 11 Jul 2013 08:31:43 -0700

linux-meta-ti-omap4 (3.5.0.227.27) quantal; urgency=low

  * Ubuntu-3.5.0-227.39

 -- Brad Figg <brad.figg@canonical.com>  Mon, 24 Jun 2013 15:49:21 -0700

linux-meta-ti-omap4 (3.5.0.226.26) quantal; urgency=low

  * Ubuntu-3.5.0-226.38

 -- Brad Figg <brad.figg@canonical.com>  Fri, 07 Jun 2013 11:31:38 -0700

linux-meta-ti-omap4 (3.5.0.225.25) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-224.36

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 12:55:40 -0700

linux-meta-ti-omap4 (3.5.0.224.24) quantal-proposed; urgency=low

  * Ubuntu-3.5.0-224.35

 -- Steve Conklin <sconklin@canonical.com>  Wed, 10 May 2013 15:31:10 -0500
