## linux-meta-ti-omap4 3.5.0.237.37

=== debian/changelog ===
linux-meta-ti-omap4 (3.5.0.237.37) quantal; urgency=low

  * Ubuntu-3.5.0-237.53

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Dec 2013 11:44:31 -0800

linux-meta-ti-omap4 (3.5.0.236.36) quantal; urgency=low

  * Ubuntu-3.5.0-236.52

 -- Brad Figg <brad.figg@canonical.com>  Wed, 13 Nov 2013 08:38:13 -0800

linux-meta-ti-omap4 (3.5.0.235.35) quantal; urgency=low

  * Ubuntu-3.5.0-235.51

 -- Brad Figg <brad.figg@canonical.com>  Thu, 31 Oct 2013 09:27:10 -0700

linux-meta-ti-omap4 (3.5.0.234.34) quantal; urgency=low

  * Ubuntu-3.5.0-234.50

 -- Steve Conklin <sconklin@canonical.com>  Thu, 03 Oct 2013 14:56:25 -0500
