## linux-meta-ti-omap4 3.5.0.242.41

=== debian/changelog ===
linux-meta-ti-omap4 (3.5.0.242.41) quantal; urgency=low

  * Ubuntu-3.5.0-242

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 13 May 2014 18:07:13 -0700

linux-meta-ti-omap4 (3.5.0.241.40) quantal; urgency=low

  * Ubuntu-3.5.0-241

 -- Brad Figg <brad.figg@canonical.com>  Fri, 04 Apr 2014 07:08:55 -0700

linux-meta-ti-omap4 (3.5.0.240.40) quantal; urgency=low

  * Ubuntu-3.5.0-240

 -- Brad Figg <brad.figg@canonical.com>  Thu, 13 Mar 2014 14:23:36 -0700

linux-meta-ti-omap4 (3.5.0.239.39) quantal; urgency=low

  * Ubuntu-3.5.0-239

 -- Brad Figg <brad.figg@canonical.com>  Wed, 22 Jan 2014 15:11:40 -0800

linux-meta-ti-omap4 (3.5.0.238.38) quantal; urgency=low

  * Ubuntu-3.5.0-238

 -- Brad Figg <brad.figg@canonical.com>  Wed, 22 Jan 2014 15:11:40 -0800
