=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: linux-tools-omap4
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Depends: ${misc:Depends}, linux-ti-omap4-tools-${kernel-abi-version}
 Description: Linux kernel versioned Tools
  This package will always depend on the latest Linux kernel versioned tools
@@ -16,7 +16,7 @@
 
 Package: linux-headers-omap4
 Architecture: armhf
-Section: metapackages
+Section: devel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-omap4 
 Description: Linux kernel headers for the OMAP4 architecture.
@@ -25,7 +25,7 @@
 
 Package: linux-image-omap4
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-omap4, linux-firmware
 Description: Linux kernel image for the OMAP4 architecture.
@@ -34,9 +34,9 @@
 
 Package: linux-omap4
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-omap4 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-omap4 (= ${binary:Version}), linux-headers-omap4 (= ${binary:Version})
 Description: Complete Linux kernel for the OMAP4 architecture.
  This package will always depend on the latest complete Linux kernel available
  for ARM ti-omap4 systems.
